.link-buttons{
    display: flex;
    justify-content: space-around;
}
#myCanvas{
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 0;
    margin-left: 0;
}
canvas{
    width: 100%;
    height: 100%; 
}
.inner{
    z-index: 1;
}
#just4U{
    opacity: 0;
    -webkit-animation: NAME-YOUR-ANIMATION 5s linear ; /* Safari 4+ */
    -moz-animation:    NAME-YOUR-ANIMATION 5s linear ; /* Fx 5+ */
    -o-animation:      NAME-YOUR-ANIMATION 5s linear ; /* Opera 12+ */
    animation:         NAME-YOUR-ANIMATION 5s linear; /* IE 10+, Fx 29+ */
    animation-fill-mode: forwards; 
}
@-webkit-keyframes NAME-YOUR-ANIMATION {
    0%   { opacity: 0; }
    100% { opacity: 1; }
  }
  @-moz-keyframes NAME-YOUR-ANIMATION {
    0%   { opacity: 0; }
    100% { opacity: 1; }
  }
  @-o-keyframes NAME-YOUR-ANIMATION {
    0%   { opacity: 0; }
    100% { opacity: 1; }
  }
  @keyframes NAME-YOUR-ANIMATION {
    0%   { opacity: 0; }
    100% { opacity: 1; }
  }
#resume{
  width: 70%;
  height: 80%;
}
#resumeCont{
  height: 60em;
}